#mainBodyDiv {
	width: 938px;
	font-size: 13px;
	line-height: 21px;
	font-family: verdana;
	background-color: #fff;
	font-size: 13px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	
}

#msgbox {
	margin: 5px auto;
	height: 67px;
	background: #e9e9e9;
	padding: 5px;
	font-size: 12px;
	width: 310px;
	min-height: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-align: center;
}

.myerror {
	color: #FF0000;
}

.myinfo {
	color: #009c82;
}

.wiloButtonGreen {
	background-color: #009c82;
	color: #ffffff;
}

.wiloButton {
	border-collapse: separate;
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 2px #000;
	cursor: pointer;
	height: 20px;
	margin-right: 9px;
	margin-top: 2px;
	float: right;
}

.startMainSelectionItemCaption {
	background-color: #dcdcdc;
	height: 32px;
}

.startMainSelectionItemCaptionImage {
	background: none repeat scroll 0 0 transparent;
	float: left;
	height: 12px;
	margin-top: 10px;
	padding-left: 9px;
	padding-right: 5px;
	vertical-align: middle;
	width: 12px;
}

.startMainSelectionItemCaptionContent {
	font-family: verdana;
	font-size: 14px;
	line-height: 32px;
	margin-right: 9px;
	overflow: hidden;
	white-space: nowrap;
}

.startMainSelectionItemContent {
	background-color: #e9e9e9;
}

.startMainSelectionItemContentSeparator {
	height: 2px;
}

.startMainSelectionItemContentImageAndText {
	font-family: verdana;
	font-size: 12px;
	line-height: 220%;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 5px;
}

.startMainSelectionItemContentImage {
	height: 36px;
	padding-right: 10px;
	width: 36px;
}

.startMainRow {
	color: #ffffff;
	height: 20px;
}

.startMainButtonCell {
	background-color: #e9e9e9;
	border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
	font-family: verdana;
	font-size: 11px;
	padding: 10px 10px 10px 0;
	text-align: right;
	vertical-align: top;
}

.startMainLoginButton {
	width: 97%;
}

.startMainContentCell {
	background-color: #e9e9e9;
	border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
	vertical-align: top;
}

.startMainTeaserCell {
	background-color: #ffffff;
	border-color: #ffffff;
	border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
	border-style: solid;
	border-width: 5px;
	vertical-align: top;
}

.startMainTeaserCell IMG {
	margin-top: 15px;
}

.startMainUserNameAndPasswordLabel {
	font-family: verdana;
	font-size: 12px;
	text-align: right;
}

.startMainUserNameAndPasswordEdit {
	border: medium none #dcdcdc;
	font-family: verdana;
	font-size: 16px;
	width: 97%;
}

.startMainSelectionItemLogin {
	padding-bottom: 10px;
}

.startMainSelectionItemLoginEditCaption {
	padding-bottom: 5px;
}

.startMainLoginErrorLabel {
	color: red;
	margin-right: 20px;
}

.wilo_teaserimg_width {
	width: 945px;
}

#nav {
	line-height: 30px;
	height: 250px;
	width: 580px;
	float: left;
	margin-top: 5px;
}

#section {
	width: 358px;
	float: left;
	margin-top: 5px;
}

#footer {
	background-color: #fff;
	color: #6f6f6f;
	clear: both;
	text-align: center;
	padding: 5px;
	font-family: verdana;
	font-size: 11px;
}